CVE-2023-28956

CVSS Score of 10 (low)

Details

Published Jun 22, 2023
Updated: Jun 28, 2023

Summary

CVE-2023-28956 is a vulnerability found in IBM Spectrum Protect Backup-Archive Client versions 8.1.0.0 through 8.1.17.2, which may allow a local user to escalate their privileges due to improper access controls. This vulnerability has a high severity rating, with a base score of 7.8 according to NVD and 8.4 according to IBM X-Force ID 251767. The affected products include it4M1I, it4M1J, tz5Nxr, cIToKj, it4M1E, cIToKk, it4M1F, it4M1G, and it4M1H. The potential danger this vulnerability poses to an organization is significant, as an attacker with low privileges can exploit this issue to gain higher privileges on the affected system. To remediate this vulnerability, organizations should update their IBM Spectrum Protect Backup-Archive Client software to a fixed version provided by the vendor as soon as possible.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-28956 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options